minitubeが使えない

Linux Mintのソフトウェアとアプリケーションに関する質問

minitubeが使えない

投稿記事by takechiyo » 2016年11月06日(日) 13:19

ubuntu用の2.5.0を外部サイトからインストールしたものは大丈夫なのですがリポジトリにあるminitube2.5.1をインストールするとエラーになります
また、2.5.0をアップデートして2.5.1にしてしまうとやっぱりエラーに
どうしてもminitubeを使いたい人は2.5.0からアップデートしないようにしましょう
takechiyo
前相撲
 
記事: 8
登録日時: 2016年11月06日(日) 03:49

Return to ソフトウェアとアプリケーション

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[1人]

cron